<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window sizebox="4,3,4,4"  caption="0,0,0,30" roundcorner="5,5" >
  <Font name="Tahoma" size="13" bold="false" italic="false" indexfont="skinFont1" />
  <Font name="微软雅黑" size="14" bold="false" italic="false" default="true" indexfont="yahei_font14" />
  <Font name="微软雅黑" size="16" bold="false" italic="false" indexfont="yahei_font16" />
  <VerticalLayout name="Lehuo_popwnd">
    <Container name="lehuo_popwnd_content"  />
  </VerticalLayout>

</Window>